
@media(max-width:900px){


.nav-menu{

display:none;

}


#menu-btn{

display:block;

}


.hero h1{

font-size:45px;

}


.hero p{

font-size:18px;

}

}



@media(max-width:600px){


.logo{

font-size:24px;

}


.hero h1{

font-size:34px;

}


.hero p{

font-size:16px;

}


#mobile-menu{

width:100%;

}

}



@media(max-width:768px){


.content{

left:7%;

right:7%;

}



.content h1{

font-size:42px;

}



.content p{

font-size:18px;

}



.buttons{

flex-direction:column;

width:220px;

}



.slider-controls{

right:20px;

bottom:20px;

}

}




@media(max-width:991px){


.search-box{


flex-direction:column;

}


.search-box select,


.search-box button{


width:100%;

}



.services-grid{


grid-template-columns:

repeat(2,1fr);

}


}





@media(max-width:768px){



.services-grid{


grid-template-columns:

1fr;

}



.section-title h2{


font-size:34px;

}

}




@media(max-width:1200px){


.property-grid{


grid-template-columns:

repeat(2,1fr);

}


}




@media(max-width:768px){


.property-grid{


grid-template-columns:

1fr;

}


.property-info h3{


font-size:24px;

}

}


@media(max-width:991px){


.about-wrapper{


flex-direction:column;

}



.stats-grid{


grid-template-columns:

repeat(2,1fr);

}


}





@media(max-width:768px){



.about-content h2{


font-size:36px;

}



.stats-grid{


grid-template-columns:

1fr;

}



.stat h2{


font-size:50px;

}



.testimonial{


padding:30px;

}



.testimonial p{


font-size:18px;

}


}



@media(max-width:991px){



.gallery-grid{


grid-template-columns:

repeat(2,1fr);

}



.contact-wrapper{


flex-direction:column;

}


}





@media(max-width:768px){



.gallery-grid{


grid-template-columns:

1fr;

}



.contact-info h2{


font-size:35px;

}



.contact-form form{


padding:30px;

}



.whatsapp{


width:60px;

height:60px;

font-size:28px;

}


}



@media(max-width:991px){


.footer-grid{


grid-template-columns:

1fr 1fr;

}


}





@media(max-width:768px){



.footer-grid{


grid-template-columns:

1fr;


gap:40px;


text-align:center;

}



.footer-col h3::after{


left:50%;


transform:

translateX(-50%);

}



.social-links{


justify-content:center;

}



}
